uuid: 96042cb0-0d0a-3b04-81df-dc8c55287a4c
name: Fonzee91
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
parents:
- default
